# 基础连接配置
serverAddr = "115.159.88.85"
serverPort = 7000

# 身份认证
auth.method = "token"
auth.token = "v6lo6jfH5Y4JuwT0BImDv2_ByVE24Rcq_Wk8tJacHzs"

# 启用 TLS
transport.tls.enable = true

# 面板监控
[[proxies]]
name = "dockge.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 5001
customDomains = ["dockge.pksss.cn"]
transport.useCompression = true

[[proxies]]
name = "dozzle.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 7999
customDomains = ["dozzle.pksss.cn"]
transport.useCompression = true

[[proxies]]
name = "beszel.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 8090
customDomains = ["beszel.pksss.cn"]
transport.useCompression = true

# 自写 go 应用
[[proxies]]
name = "lianghua.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 7888
customDomains = ["lianghua.pksss.cn"]
transport.useCompression = true

[[proxies]]
name = "pic.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 9999
customDomains = ["pic.pksss.cn"]
transport.useCompression = true

[[proxies]]
name = "index.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 8888
customDomains = ["index.pksss.cn"]
transport.useCompression = true

# 私有应用
[[proxies]]
name = "1.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 3000
customDomains = ["1.pksss.cn"]
transport.useCompression = true

[[proxies]]
name = "1sub.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 3001
customDomains = ["1sub.pksss.cn"]
transport.useCompression = true

[[proxies]]
name = "tools.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 3004
customDomains = ["tools.pksss.cn"]
transport.useCompression = true

# php 网站
[[proxies]]
name = "jik.pksss.cn"
type = "http"
localIP = "127.0.0.1"
localPort = 80
customDomains = ["jik.pksss.cn"]
transport.useCompression = true

[[proxies]]
name = "fk.233233.cc"
type = "http"
localIP = "127.0.0.1"
localPort = 90
customDomains = ["fk.233233.cc"]
transport.useCompression = true

[[proxies]]
name = "api.233233.cc"
type = "http"
localIP = "127.0.0.1"
localPort = 91
customDomains = ["api.233233.cc"]
transport.useCompression = true


# 其他站点同理...
